Mediaproxy 2.3.4 was released

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Mediaproxy 2.3.4 was released

Dan Pascu

This minor upgrade over 2.3.3 only fixes how amd64 debian packages are
built, so unless you use a x86_64 debian based architecture there is no
need to upgrade. This should fix the problem where scripts were present
on both mediaproxy-common and the mediaproxy-{dispatcher,relay} debian
packages for the amd64 architecture.

--
Dan

_______________________________________________
Users mailing list
[hidden email]
http://lists.opensips.org/cgi-bin/mailman/listinfo/users